---
uz:
  about:
    title: Haqida
  admin:
    accounts:
      display_name: Ko'rsatiladigan nom
      domain: Domen
      email: Email
      email_status: Email holati
      enable: Muzlatishtan olish
      enabled: Yoqilgan
      followers: Obunachilar
      follows: Obuna
      invited_by: Tomonidan taklif qilingan
      ip: IP
      joined: Qo'shilgan
      location:
        all: Barchasi
        local: Mahalliy
        remote: Masofadagi
        title: Qayerda
      login_status: Login holati
      media_attachments: Media qo'shimchalari
      memorialize: Xotiraga aylantiring
      memorialized: Yodga olingan
      memorialized_msg: "%{username} esdalik hisobiga muvaffaqiyatli aylantirildi"
      moderation:
        active: Aktiv
        all: Barchasi
        pending: Navbatdagi
        silenced: Cheklangan
        suspended: To'xtatilgan
        title: Moderatsiya
      moderation_notes: Moderatsiya eslatmalari
      most_recent_activity: Eng oxirgi faoliyat
      most_recent_ip: Eng oxirgi IP
      perform_full_suspension: To'xtatilgan
      reject: Rad etish
